=== debian/control ===
Source: hatop
Section: admin
Priority: extra
Maintainer: John Feuerstein <john@feurix.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://feurix.org/projects/hatop/
Vcs-Git: git://labs.feurix.org/feurix/admin/hatop.git
Vcs-Browser: http://labs.feurix.org/admin/hatop/

Package: hatop
Architecture: all
Depends: ${misc:Depends}, python (>= 2.4)
Description: interactive ncurses client for haproxy
 HATop is an interactive ncurses client and real-time monitoring, statistics
 displaying tool for the HAProxy TCP/HTTP load balancer.
 .
 HATop's appearance is similar to top(1). It supports various modes for
 detailed statistics of all configured proxies and services in near realtime.
 In addition, it features an interactive CLI for the haproxy unix socket.
 This allows administrators to control the given haproxy instance (change
 server weight, put servers into maintenance mode, ...) directly out of hatop
 (using keybinds or the CLI) and monitor the results immediately.
