## hatop 0.8.0

=== debian/changelog ===
hatop (0.8.0-1) unstable; urgency=medium

  * Taking over package maintenance within the python apps team,
    re-introducing package into Debian.
  * Switching to new/active upstream.

  * [1cbae84] Update upstream source from tag 'upstream/0.8.0'
    Update to upstream version '0.8.0'
    with Debian dir c51a3735faf7698ac83fd4d89f2b7db61899a0b5

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 19 Jan 2021 08:00:39 +0100
