=== debian/watch ===
version=3
https://github.com/jhunt/hatop/releases /jhunt/hatop/archive/v(.*)\.tar\.gz
