## hatop 0.8.2

=== debian/changelog ===
hatop (0.8.2-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)
  * Upstream metadata
  * Run autopkgtest for all supported Python3 versions
  * Mark regexps as raw string to work with Python3.12
    Closes: #1061802

 -- Andreas Tille <tille@debian.org>  Wed, 14 Feb 2024 10:19:03 +0100

hatop (0.8.2-1) unstable; urgency=medium

  * [c778a8f] New upstream version 0.8.2

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 12 Dec 2022 14:28:25 +0100
