=== debian/control ===
Source: hatop
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               debhelper (>= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/hatop
Vcs-Git: https://salsa.debian.org/python-team/packages/hatop.git
Homepage: https://github.com/jhunt/hatop
Rules-Requires-Root: no

Package: hatop
Architecture: all
Depends: ${misc:Depends},
         python3
Suggests: haproxy
Description: interactive ncurses client for haproxy
 HATop is an interactive ncurses client and real-time monitoring, statistics
 displaying tool for the HAProxy TCP/HTTP load balancer.
 .
 HATop's appearance is similar to top(1). It supports various modes for
 detailed statistics of all configured proxies and services in near realtime.
 In addition, it features an interactive CLI for the haproxy unix socket.
 This allows administrators to control the given haproxy instance (change
 server weight, put servers into maintenance mode, ...) directly out of hatop
 (using keybinds or the CLI) and monitor the results immediately.
