=== debian/tests/control ===
Tests: run-hatop
Depends: @, haproxy, python3-all
Restrictions: needs-root
